Bug 473498 - Partitioner: LuksDev as LVM-PV
Partitioner: LuksDev as LVM-PV
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
NeedsUpdatesImg anaconda_trace_hash:c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-28 16:15 EST by hasait
Modified: 2009-08-07 21:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-12 13:39:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (51.98 KB, text/plain)
2008-11-28 16:15 EST, hasait
no flags Details
Attached traceback automatically from anaconda. (54.27 KB, text/plain)
2009-08-07 21:09 EDT, Adetayo Ajilogba
no flags Details

  None (edit)
Description hasait 2008-11-28 16:15:28 EST
This bug was filed automatically by anaconda.
Comment 1 hasait 2008-11-28 16:15:35 EST
Created attachment 325041 [details]
Attached traceback automatically from anaconda.
Comment 2 Chris Lumens 2008-12-02 10:55:31 EST
This will be fixed in the next build of anaconda.  Thanks for the bug report.
Comment 3 Chris Lumens 2009-02-12 13:39:49 EST
An updates image for this problem has been put together, allowing you to install F10 while working around this bug.  If you add

updates=http://clumens.fedorapeople.org/f10-updates.img

to your boot arguments, you should be able to work around this problem.  If you do not have network access, you can still use an updates image on physical media.  For more information on working with an updates image, see http://fedoraproject.org/wiki/Anaconda/Updates.
Comment 4 Adetayo Ajilogba 2009-08-07 21:09:05 EDT
Created attachment 356746 [details]
Attached traceback automatically from anaconda.

Note You need to log in before you can comment on or make changes to this bug.